• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности DSA-701

Главная Специалистам База уязвимостей Уведомление безопасности DSA-701

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
libpam-smbpass (any) libsmbclient (any) libsmbclient-dev (any) samba (any) samba-common (any) samba-doc (any) smbclient (any) smbfs (any) swat (any) winbind (any)
Описание
Уведомление безопасности об уязвимостях smbfs, samba, samba-doc, libsmbclient, smbclient, winbind, swat, libpam-smbpass, libsmbclient-dev, samba-common
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.0:
ppc:
libpam-smbpass - 2.2.3a-15
libsmbclient - 2.2.3a-15
libsmbclient-dev - 2.2.3a-15
samba - 2.2.3a-15
samba-common - 2.2.3a-15
smbclient - 2.2.3a-15
smbfs - 2.2.3a-15
swat - 2.2.3a-15
winbind - 2.2.3a-15
s390x:
libpam-smbpass - 2.2.3a-15
libsmbclient - 2.2.3a-15
libsmbclient-dev - 2.2.3a-15
samba - 2.2.3a-15
samba-common - 2.2.3a-15
smbclient - 2.2.3a-15
smbfs - 2.2.3a-15
swat - 2.2.3a-15
winbind - 2.2.3a-15
m68k:
libpam-smbpass - 2.2.3a-15
libsmbclient - 2.2.3a-15
libsmbclient-dev - 2.2.3a-15
samba - 2.2.3a-15
samba-common - 2.2.3a-15
smbclient - 2.2.3a-15
smbfs - 2.2.3a-15
swat - 2.2.3a-15
winbind - 2.2.3a-15
i686:
libpam-smbpass - 2.2.3a-15
libsmbclient - 2.2.3a-15
libsmbclient-dev - 2.2.3a-15
samba - 2.2.3a-15
samba-common - 2.2.3a-15
smbclient - 2.2.3a-15
smbfs - 2.2.3a-15
swat - 2.2.3a-15
winbind - 2.2.3a-15
hppa:
libpam-smbpass - 2.2.3a-15
libsmbclient - 2.2.3a-15
libsmbclient-dev - 2.2.3a-15
samba - 2.2.3a-15
samba-common - 2.2.3a-15
smbclient - 2.2.3a-15
smbfs - 2.2.3a-15
swat - 2.2.3a-15
winbind - 2.2.3a-15
sparc:
libpam-smbpass - 2.2.3a-15
libsmbclient - 2.2.3a-15
libsmbclient-dev - 2.2.3a-15
samba - 2.2.3a-15
samba-common - 2.2.3a-15
smbclient - 2.2.3a-15
smbfs - 2.2.3a-15
swat - 2.2.3a-15
winbind - 2.2.3a-15
alpha:
libpam-smbpass - 2.2.3a-15
libsmbclient - 2.2.3a-15
libsmbclient-dev - 2.2.3a-15
samba - 2.2.3a-15
samba-common - 2.2.3a-15
smbclient - 2.2.3a-15
smbfs - 2.2.3a-15
swat - 2.2.3a-15
winbind - 2.2.3a-15
ia64:
libpam-smbpass - 2.2.3a-15
libsmbclient - 2.2.3a-15
libsmbclient-dev - 2.2.3a-15
samba - 2.2.3a-15
samba-common - 2.2.3a-15
smbclient - 2.2.3a-15
smbfs - 2.2.3a-15
swat - 2.2.3a-15
winbind - 2.2.3a-15
mips:
libpam-smbpass - 2.2.3a-15
libsmbclient - 2.2.3a-15
libsmbclient-dev - 2.2.3a-15
samba - 2.2.3a-15
samba-common - 2.2.3a-15
smbclient - 2.2.3a-15
smbfs - 2.2.3a-15
swat - 2.2.3a-15
winbind - 2.2.3a-15
noarch:
samba-doc - 2.2.3a-15
mipsel:
libpam-smbpass - 2.2.3a-15
libsmbclient - 2.2.3a-15
libsmbclient-dev - 2.2.3a-15
samba - 2.2.3a-15
samba-common - 2.2.3a-15
smbclient - 2.2.3a-15
smbfs - 2.2.3a-15
swat - 2.2.3a-15
winbind - 2.2.3a-15
arm:
libpam-smbpass - 2.2.3a-15
libsmbclient - 2.2.3a-15
libsmbclient-dev - 2.2.3a-15
samba - 2.2.3a-15
samba-common - 2.2.3a-15
smbclient - 2.2.3a-15
smbfs - 2.2.3a-15
swat - 2.2.3a-15
winbind - 2.2.3a-15
Ссылки
http://www.debian.org/security/dsa-701/

Источник: CVE
Наименование: CVE-2004-1154
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-1154

Уведомление безопасности DSA-1210 Уведомление безопасности DSA-1870